:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-table__title {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
  text-transform: uppercase;
  color: var(--report-primary);
  border-bottom: 1px solid var(--report-grey);
  z-index: 1;
  margin-bottom: 2rem;
}
.clav2-table__title h2 {
  margin-bottom: 1.25rem;
}
.clav2-table__description {
  margin-top: 1.125rem;
  margin-bottom: 2rem;
}
.clav2-table__csv .wp-block-table thead {
  border-bottom: none;
}
.clav2-table__csv .wp-block-table thead th {
  font-size: 1rem;
  font-family: var(--font-family-primary);
  text-transform: none;
  padding: 0.5em;
}